Bug 1577389 - [abrt] firefox: type_check_is_value_type_U(): firefox killed by SIGSEGV
Summary: [abrt] firefox: type_check_is_value_type_U(): firefox killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:bd7236b863d6d07784ef12d2d2e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-11 21:21 UTC by e.shogun
Modified: 2019-05-28 23:06 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 23:06:51 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (41.12 KB, text/plain)
2018-05-11 21:21 UTC, e.shogun
no flags Details
File: cgroup (341 bytes, text/plain)
2018-05-11 21:21 UTC, e.shogun
no flags Details
File: core_backtrace (14.75 KB, text/plain)
2018-05-11 21:21 UTC, e.shogun
no flags Details
File: cpuinfo (1.75 KB, text/plain)
2018-05-11 21:21 UTC, e.shogun
no flags Details
File: dso_list (8.98 KB, text/plain)
2018-05-11 21:21 UTC, e.shogun
no flags Details
File: environ (5.10 KB, text/plain)
2018-05-11 21:21 UTC, e.shogun
no flags Details
File: exploitable (112 bytes, text/plain)
2018-05-11 21:21 UTC, e.shogun
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-11 21:21 UTC, e.shogun
no flags Details
File: maps (40.57 KB, text/plain)
2018-05-11 21:21 UTC, e.shogun
no flags Details
File: mountinfo (4.51 KB, text/plain)
2018-05-11 21:21 UTC, e.shogun
no flags Details
File: open_fds (1.16 KB, text/plain)
2018-05-11 21:21 UTC, e.shogun
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-05-11 21:21 UTC, e.shogun
no flags Details

Description e.shogun 2018-05-11 21:21:07 UTC
Description of problem:
L'application a planté dès le premier démarrage.

Version-Release number of selected component:
firefox-60.0-4.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 3
cmdline:        /usr/lib64/firefox/firefox -contentproc -childID 8 -isForBrowser -boolPrefs 237:1|259:1|299:0| -stringPrefs 285:36;31cf58ff-b03a-4a8c-94d0-90dbc686fac3| -schedulerPrefs 0001,2 -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 6939 true tab
crash_function: type_check_is_value_type_U
executable:     /usr/lib64/firefox/firefox
journald_cursor: s=eb1ab74418314cc89a8414e8af168f41;i=a1618;b=cad88fd1f38b42039800cf78bc07f55e;m=2d202af4e;t=56bec93a20193;x=2094f9a876076cd1
kernel:         4.16.7-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 type_check_is_value_type_U at gtype.c:4172
 #1 g_type_check_value at gtype.c:4198
 #2 parse_border at gtkcssshorthandpropertyimpl.c:399
 #3 gtk_css_shorthand_property_parse_value at gtkcssshorthandproperty.c:133
 #4 parse_declaration at gtkcssprovider.c:1473
 #5 parse_declarations at gtkcssprovider.c:1583
 #6 parse_ruleset at gtkcssprovider.c:1615
 #7 parse_statement at gtkcssprovider.c:1644
 #8 parse_stylesheet at gtkcssprovider.c:1660
 #9 gtk_css_provider_load_internal at gtkcssprovider.c:1787

Comment 1 e.shogun 2018-05-11 21:21:14 UTC
Created attachment 1435127 [details]
File: backtrace

Comment 2 e.shogun 2018-05-11 21:21:15 UTC
Created attachment 1435128 [details]
File: cgroup

Comment 3 e.shogun 2018-05-11 21:21:17 UTC
Created attachment 1435129 [details]
File: core_backtrace

Comment 4 e.shogun 2018-05-11 21:21:18 UTC
Created attachment 1435130 [details]
File: cpuinfo

Comment 5 e.shogun 2018-05-11 21:21:20 UTC
Created attachment 1435131 [details]
File: dso_list

Comment 6 e.shogun 2018-05-11 21:21:22 UTC
Created attachment 1435132 [details]
File: environ

Comment 7 e.shogun 2018-05-11 21:21:23 UTC
Created attachment 1435133 [details]
File: exploitable

Comment 8 e.shogun 2018-05-11 21:21:25 UTC
Created attachment 1435134 [details]
File: limits

Comment 9 e.shogun 2018-05-11 21:21:27 UTC
Created attachment 1435135 [details]
File: maps

Comment 10 e.shogun 2018-05-11 21:21:28 UTC
Created attachment 1435136 [details]
File: mountinfo

Comment 11 e.shogun 2018-05-11 21:21:30 UTC
Created attachment 1435137 [details]
File: open_fds

Comment 12 e.shogun 2018-05-11 21:21:31 UTC
Created attachment 1435138 [details]
File: proc_pid_status

Comment 13 Ben Cotton 2019-05-02 20:30:43 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-05-28 23:06:51 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.